main h1 {
  background: url(../images/ttl_recipe.webp) no-repeat;
  background-size: contain;
}
/* ===============================================================================
レシピ紹介ブロック
=============================================================================== */
.contents h3 {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 20px;
  line-height: 1;
}
.contents div.image {
  max-width: 500px;
  width: 90%;
  margin-bottom: 28px;
  padding: 0;
}
/* アイコン */
.contents p.icon {
  max-width: 500px;
  width: 90%;
  margin: 0 auto 8px;
  line-height: 1;
}
.contents p.icon img {
  width: 69px;
  height: auto;
}

/* コメント吹き出し */
.contents div.comment {
  font-family: "Zen Maru Gothic", serif;
  font-weight: 500;
  line-height: 31px; /* 206.667% */
  letter-spacing: 1.35px;
  box-sizing: border-box;
  max-width: 500px;
  width: 90%;
  margin: 0 auto 20px;
  padding: 20px 25px;
  border: 1px dashed #549F4D;
  border-radius: 12px;
  white-space: normal;
}

/* 「レシピはこちら」ボタン */
.contents .comment + a {
  display: inline-block;
  margin: 0 0 0 max(5%, calc(50% - 250px));
  padding: 10px 30px;
  border: 1px solid #549F4D;
  border-radius: 999px;
  background-color: #FFFFC1;
  color: #549F4D;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.5;
  text-decoration: none;
  transition: opacity .3s;
}
.contents .comment + a:hover {
  opacity: .7;
}
.contents .link {
  padding-top: 4em;
  font-size: 2rem;
  text-align: center;
}
@media (min-width: 641px){
  .contents div.yodogawa {
    width: max-content;
    padding-top: 40px;
  }
}
@media (max-width: 640px) {
  main h1 {
    background: url(../images/ttl_recipe_sp.webp) no-repeat;
    background-size: contain;
    padding-top: 101%;
  }
  .contents div {
    padding-top: 30px;
    margin-bottom: 60px;
  }
  .contents div.yodogawa {
    padding-top: 0;
  }
  .contents h3 {
    margin-bottom: 12px;
  }
  .contents div.comment {
    padding: 15px 20px;
  }
  .contents .link {
    padding-top: 2.5em;
    font-size: 1.6rem;
  }
}
